.header-mobile{
    display: none;
}
.header{
    width: 100%;
    position: fixed;
    top: var(--wp-admin--admin-bar--height, 0rem);
    left: 0;
    z-index: 999;
}
.header-fixed{
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
    /*z-index: 999;*/
}

/* 顶部 */
.header-prefix-container{
    width: 100%;
    height: 3rem;
    background-color: #f2f2f2;
}
.header-prefix-container-content{
    /*width: calc(100% - 20rem);*/
    margin: 0 auto;
    height: 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.header-prefix-change-market{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}
.header-prefix-change-market-icon{
    width: 1.125rem;
    height: 3rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0.625rem;
}
.header-prefix-change-market-icon-img{
    width: 1.125rem;
    height: 1.125rem;
    object-fit: contain;
}
.header-prefix-change-market-title{
    text-align: left;
    height: 3rem;
    line-height: 3rem;
    font-size: 0.8125rem;
    font-weight: 400;
    color: #444444;

}
.header-prefix-menus{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.header-prefix-menu{
    font-size: 0.875rem;
    font-weight: 400;
    color: #444444;
    height: 3rem;
    line-height: 3rem;
    text-decoration: none;
    margin-left: 2.1875rem;

}
.header-prefix-menu:first-of-type{
    margin-left: 0;
}
.header-prefix-menu:hover{
    color: #c42733;
}

/* 内容 */
.header-content-container{
    width: 100%;
    background-color: #ffffff;
    padding: 2.5rem 0;
    border-bottom: #eeeeee solid 1px;
}
.header-content-container-transparent{
    background-color: transparent;
    border-bottom: none;
}
.header-content-wrap{
    /*width: calc(100% - 20rem);*/
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.header-left{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.header-left-logo{
    width: 9.625rem;
    height: 2.875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-left-logo-img{
    width: 9.625rem;
    height: 2.875rem;
    object-fit: contain;
    display: block;
}
.header-left-logo-img:last-of-type{
    display: none;
}
.header-content-container-transparent .header-left-logo-img:last-of-type{
    display: block;
}
.header-content-container-transparent .header-left-logo-img:first-of-type{
    display: none;
}
.header-body{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-menus{
    height: 4.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-menu{
    font-size: 1.0625rem;
    font-weight: 400;
    color: #444444;
    text-decoration: none;
    margin-right: 4.25rem;

}
.header-content-container-transparent .header-menu{
    color: #ffffff;
}
.header-menu:last-of-type{
    margin-right: 0;
}
.header-menu:hover{
    color: #c42733;
}
.header-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.header-right-user-center{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    margin-left: 2.5rem;
    text-decoration: none;
}
.header-right-user-center-avatar{
    width: 4.375rem;
    height: 4.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 2.1875rem;
    overflow: hidden;
    margin-right: 1.25rem;
}
.header-right-user-center-avatar-img{
    width: 4.375rem;
    height: 4.375rem;
    object-fit: cover;
}
.header-right-user-center-unlogin-tips{
    font-size: 1.0625rem;
    font-weight: 400;
    color: #444444;
    text-decoration: none;
    height: 4.375rem;
    line-height: 4.375rem;

}
.header-content-container-transparent .header-right-user-center-unlogin-tips{
    color: #ffffff;
}
.header-right-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.header-right-action{
    height: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-right-action-icon{
    width: 1.125rem;
    height: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-right-action-icon-img{
    width: 1.125rem;
    height: 1.125rem;
    object-fit: contain;
    display: block;
}
.header-right-action-icon-img:last-of-type{
    display: none;
}
.header-content-container-transparent .header-right-action-icon-img:last-of-type{
    display: block;
}
.header-content-container-transparent .header-right-action-icon-img:first-of-type{
    display: none;
}
.header1{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: var(--wp-admin--admin-bar--height, 0rem);
    left: 0;
    z-index: 999;
    /* TODO: 纯色 */
    /*background-color: #e5e5e5;*/
    /* TODO: 半透毛玻璃 */
    background-color: rgba(229,229,229,0.7);
    backdrop-filter: blur(1.25rem);
    height: 3.125rem;
}
.header1-container{
    /*width: calc(100% - 20rem);*/
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.header1-logo{
    height: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header1-logo-img{
    height: 1.5rem;
    object-fit: contain;
}
.header1-menu{
    padding-left: 25.625rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.header1-menu-item{
    font-size: 1.0625rem;
    font-weight: 400;

    color: #444444;
    text-decoration: none;
    margin-right: 2.5rem;
}
.header1-menu-item:last-of-type{
    margin-right: 0;
}
.header1-menu-item:hover{
    color: #c40d23;
}

/* 顶部下拉菜单 */
.header-product-dropdown-container{
    width: 100%;
    background-color: #ffffff;
    padding: 3.125rem 0;
    border-top: #ececec solid 1px;
}
.header-product-dropdown-item{
    width: 100%;
}
.header-product-dropdown-item-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.header-product-dropdown-item-header-title{
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.header-product-dropdown-item-menu{
    width: calc(100% - 5.5rem - 2.5rem);
    margin: 0 auto;
    padding-left: 4rem;
    padding-right: 4rem;
    padding-top: 4.375rem;
    position: relative;
}
.header-product-dropdown-item-menu .swiper-button-prev{
    left: 0!important;
    user-select: none;
}
.header-product-dropdown-item-menu .swiper-button-next{
    right: 0!important;
    user-select: none;
}
.header-product-dropdown-item-menu .swiper-button-disabled{
    background-color: #f2f2f2!important;
}
.header-product-dropdown-item-menu-swiper{
    width: 100%;
}
.header-product-dropdown-item-menu-item{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    user-select: none;
}
.header-product-dropdown-item-menu-item-poster{
    width: 100%;
    height: 10.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-product-dropdown-item-menu-item-poster-img{
    width: 100%;
    height: 10.25rem;
    object-fit: contain;
}
.header-product-dropdown-item-menu-item-info{
    width: 100%;
    padding-top: 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.header-product-dropdown-item-menu-item-title{
    width: 100%;
    text-align: center;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}